<resources>
    <string name="app_name">DualScreenView</string>
    <string name="display_the_second_screen">화면 옮 기 기</string>
    <string name="main_desc">it\'s 두번째화면</string>

    <string-array name="sample_textz">
        <item>여섯글자마다&#160;방점을찍어놔
        가사관찰하다&#160;반쯤놓치거나
        해석잘안되면&#160;몇번돌리든가
        이건이를테면&#160;덤비는리듬과
            손묶인채붙는&#160;일종의노름판</item>
        <item>신도구제불능&#160;내가물오른밤
        감방에날가둬&#160;내가패를까도
        가난한니네가&#160;판돈잃지않게
        나하고니네가&#160;의견일치한게
            아마처음일걸&#160;그마저운일걸</item>
        <item>존나좋음이퀄&#160;내중저음일걸
        이배열어쩌면&#160;너에대한배려
        너에겐어쩌면&#160;언어적배리어
        그럼넌글렀어&#160;지망생여기에
            잠들다글로써&#160;훗날니묘비에</item>
        <item>For&#160;sale&#160;my&#160;rhymes&#160;never&#160;used
        For&#160;sale&#160;my&#160;rhymes&#160;never&#160;used
        판매자바로너&#160;니가씨발오너
            For&#160;sale&#160;my&#160;rhymes&#160;never&#160;used</item>
        <item>노예처럼일해서왕처럼지배
        성탄처럼지내설탕뿌려위에
        성공을말했기에난그길위에
            선딱그어이젠자봐주의깊게</item>
        <item>멈칫할시간도없는듯써내려
        활자로활짝갠곳에돈비내려
        초라한핀조명과낮은무대위
            목표를조준하기에충분했지</item>
        <item>시인의신이될준비는치밀해
        흘러군침이계속이기기위해
            처음시작했던이유따윈잊어</item>
        <item>맨발맨손으로역사들을빚어
        미안해난비션갖고와내기적
        자음모음이어리듬위에띄어
            금은보화이쁜걸로손에끼워</item>
        <item>Uh&#160;she&#160;suckin\'&#160;my&#160;soul&#160;like
        De&#160;La&#160;to&#160;the&#160;Soul
        I&#160;shout&#160;out&#160;to&#160;the&#160;Rhonda
            But&#160;before&#160;I\'m&#160;sober</item>
        <item>변태는&#160;변태인데&#160;underground&#160;모범생
        맨날&#160;난&#160;오덕&#160;돼&#160;활자에&#160;꼬여
        내&#160;팔자도&#160;고쳐낼&#160;하나의&#160;초월체를
            만들려&#160;고쳐댄&#160;rhyme들만&#160;몇&#160;truck&#160;돼</item>
        <item>그러다&#160;깨어나&#160;여기에
        빼어난&#160;묘기에&#160;없네&#160;기본기
        내&#160;눈엔&#160;수명이&#160;대본처럼&#160;읽히네
            뭐처럼&#160;비치네&#160;뭐처럼&#160;비치네</item>
        <item>Fuck&#160;all&#160;of&#160;ya&#160;list&#160;man
        If&#160;it&#160;ain\'t&#160;Forbes&#160;list&#160;mayne
        Your&#160;wristwatch&#160;cheaper&#160;than
            My&#160;profile&#160;picture&#160;damn</item>
        <item>Picture&#160;the&#160;future&#160;and
        믿어&#160;like&#160;it\'s&#160;happend
            Big&#160;ass&#160;house&#160;foreign&#160;cars&#160;have&#160;several</item>
        <item>미녀&#160;fine&#160;ass&#160;apple&#160;hip&#160;내&#160;옆에&#160;같이&#160;태우고
        Top&#160;of&#160;the&#160;top으로&#160;가&#160;죽어야&#160;들어&#160;잠은
        넌&#160;안&#160;죽었다는&#160;척
            갖은&#160;폼&#160;잡으면&#160;뭐하냐</item>
        <item>좆밥들&#160;또&#160;반년만&#160;가면&#160;쏙
        다&#160;들어가는&#160;거&#160;다&#160;보여
        내&#160;눈엔&#160;너가&#160;금방&#160;죽어
        다음&#160;무덤&#160;안&#160;들어갈&#160;주검
        한&#160;우물&#160;파는&#160;넌&#160;밟고서
            땅을&#160;쳐봐&#160;내&#160;발자국을</item>
    </string-array>
</resources>